Subject: FVWM: Using CDE's keyboard shortcuts in fvwm

From: Werner Kraus Junior <[email-masked]>
Date: Wed, 20 Aug 1997 12:34:13 -0300 (EST)

Hi Guys,  

I'm trying to implement keyboard shortcuts to work with 
fvwm so that CDE's feel comes to my desktop (without
the look).  
I have encounter several problems trying to achieve this. 
Would you be able to help me with that? (Sorry, no news 
server running around here, cannot look for a newsgroup.)
Here are the problems:

  1 - When CirculatingUp or Down, I would like to restrict
	the list to the current page on the Pager.  How?

  2 - When pressing M+space, the WindowOps menu should 
	appear on the left upper corner (where the respective
	button is).  At the moment, it pops up where the cursor is,
	even if that means outside the current active window.

  3 - FvwmButtons is insensitive to the keyboard.  I would like to 
	navigate through it as if it were a menu bar (which it is,
	in a sense), and then have it respond to "return" as the
	mouse's button 1.

  4 - There's something else I forgot, but I shall remember by the 
	time your answers have landed on my desk.

Thanks,  

Werner
=-=-=-=-=-=
Werner Kraus Jr
Dept. of Automation and Systems Engineering
Universidade Federal de Santa Catarina
Florianopolis SC Brazil

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].